#divActividades {
	float: right;
	width: 414px;
}
#divActividades p {
	padding: 3px 0;
	width: 300px;
}
#divActividades .content {
	background-image: url(../img/actividades_content.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	width: 362px;  /*414*/
	height: 175px;
	position: relative;
	left: 4px;
	padding: 0 0 0 52px;
}
#divHoteles {
	background-image: url(../img/hoteles.gif);
	background-position: top left;
	background-repeat: no-repeat;
	width: 729px;
	height: 451px;
	margin: 0 0 0 47px;
	position: relative;
	top: -2px;
}
#divHoteles h2 {	
	font-weight: bold;
	font-size: 12px;
	margin: 0 0 11px 0;
	padding: 0;
}
#divHoteles .hoteles {
	position: relative;
	top: 132px;
	left: 45px;
	width: 620px;
}
#divHoteles .informacion {
	position: relative;
	top: 224px;
	left: 86px;
	font-size: 13px;
	font-weight: bold;
}
#divHoteles .informacion a {
	color: #FFFFFF;
}
#divHoteles .titulo {
	font-weight: bold;
	font-size: 13px;
}
#divPalau {
	background-image: url(../img/palau.gif);
	background-position: top left;
	background-repeat: no-repeat;
	width: 766px;
	height: 250px;
}
#divPalau .boton {
	position: relative;
	top: 181px;
	left: 405px;
	width: 100px;
}
#divMapa {
	float: left;
	width: 352px;
}
#global2 {
	background-color: #000000;
	height:1%;
	padding: 0px 0px 15px;
	z-index:2;
}
#principal {
	padding: 0 0 0 4px;
	color: #FFFFFF;
	font-size: 12px;
	border-top: 10px solid #FFFFFF;
}
.precio {
	font-size: 14px;
	font-weight: bold;
}